[Settings]
Page=5
Freq=5

[Page1]
Image=image_001.jpg
Title=Pro-Grade Audio per video migliori
Desc=La soluzione più avanzata per l'editing e la correzione delle tracce audio nei video.

[Page2]
Image=image_002.jpg
Title=Editing roundtrip con PowerDirector
Desc=Progettato per un utilizzo perfetto con PowerDirector, consente di migliorare il flusso di editing e di ridurre i tempi di produzione.

[Page3]
Image=image_003.jpg
Title=Dispositivo panoramica audio surround dinamica
Desc=Crea sofisticati progetti audio surround utilizzando la tecnologia della panoramica dinamica su tutti i file audio mono o multicanale disponibili.

[Page4]
Image=image_004.jpg
Title=Riparazione visuale professionale
Desc=Rimuove le imperfezioni delle registrazioni audio grazie a un'avanzata tecnologia di ripristino visuale.

[Page5]
Image=image_005.jpg
Title=Produrre tracce audio Hi-Res
Desc=Crea progetti con un audio preciso, chiaro e potente grazie ai moderni formati e alla tecnologia all'avanguardia in materia di produzione di qualità in studio.
